- List the actions in an action group
List all action groups
Get a single action group by ID
Update an action
Edit an action’s draft email
List the actions in an ac...
Security
bearerAuth
- Mock serverhttps://docs.api.hook.co/_mock/v1/openapi/organizations/{organizationId}/action-groups/{groupId}/actions
- https://api.hook.co/v1https://api.hook.co/v1/organizations/{organizationId}/action-groups/{groupId}/actions
curl -i -X GET \
'https://docs.api.hook.co/_mock/v1/openapi/organizations/my-organization-id/action-groups/{groupId}/actions?offset=0&limit=100' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>'Response
{ "items": [ { … } ], "totalCount": 0 }